.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 541px}
.u-section-1 .u-layout-wrap-1 {pointer-events: auto; margin: 60px auto 60px 0}
.u-section-1 .u-layout-cell-1 {min-height: 431px; pointer-events: auto}
.u-section-1 .u-container-layout-1 {padding: 30px 60px}
.u-section-1 .u-text-1 {margin: 22px 0 0}
.u-section-1 .u-text-2 {margin: 22px 0 0}
.u-section-1 .u-btn-1 {margin: 52px auto 0 134px}
.u-section-1 .u-image-1 {min-height: 431px; pointer-events: auto; background-image: url("images/27641460-02.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-2 {padding: 30px 60px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 100px}
.u-section-1 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 355px}
.u-section-1 .u-btn-1 {margin-top: 0; margin-right: 94px; margin-left: auto}
.u-section-1 .u-image-1 {min-height: 355px} }

@media (max-width: 991px){ .u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-btn-1 {margin-right: 44px}
.u-section-1 .u-image-1 {min-height: 272px}
.u-section-1 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-btn-1 {margin-top: 11px; margin-left: 178px}
.u-section-1 .u-image-1 {min-height: 408px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-1 .u-btn-1 {margin-top: 0; margin-left: auto; margin-right: 0}
.u-section-1 .u-image-1 {min-height: 257px} }